<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CrimeStats](./bitburner.crimestats.md) &gt; [karma](./bitburner.crimestats.karma.md)

## CrimeStats.karma property

Amount of karma lost for successfully committing this crime

**Signature:**

```typescript
karma: number;
```
